{% extends 'base.html.twig' %}

{% block title %}Photo index{% endblock %}

{% block body %}
    <h1>Photo index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Title</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
        {% for photo in photos %}
            <tr>
                <td>{{ photo.id }}</td>
                <td>{{ photo.title }}</td>
                <td>
                    <a href="{{ path('photo_show', {'id': photo.id}) }}">show</a>
                    <a href="{{ path('photo_edit', {'id': photo.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="3">No records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
{% endblock %}
